<level>
<match3 gameplay="replace">
  <bg>bg_17</bg>
  <time>320</time>  
  <aimcont>jewel_09</aimcont>
   
  <unit> 
       <char>1</char>
       <texture>Item07</texture>
       <type>item</type>
       <rate>100</rate>
       <magic>1</magic>
  </unit>
  <unit> 
       <char>2</char>
       <texture>Item09</texture>
       <type>item</type>
       <rate>100</rate>
       <magic>2</magic>
  </unit>
  <unit> 
       <char>3</char>
       <texture>Item10</texture>
       <type>item</type>
       <rate>100</rate>
       <magic>3</magic>
  </unit>
  <unit> 
       <char>4</char>
       <texture>Item17</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>
  <unit> 
       <char>5</char>
       <texture>Item21</texture>
       <type>item</type>
       <rate>100</rate>
  </unit>

  <stone> 
       <char>1</char>
       <texture>Stone01</texture>
  </stone>
  <stone> 
       <char>2</char>
       <texture>Stone02</texture>
  </stone>
  <stone> 
       <char>3</char>
       <key>4</key>
       <texture>Stone02</texture>
  </stone>

  <stone> 
       <char>4</char>
       <key>3</key>
       <texture>Stone02</texture>
  </stone>

  <field posx="128" posy="110" sizex="12" sizey="8">

	<active>
000000000000
-0000000000-
-0001431000-
000012120000
000121212000
-0032431400-
012102101210
-00--12--00-
	</active>

	<path1>
------------
--DLL-DLLl--
--D-U-D-----
--D-U-D-----
--D-U-D-----
--c-U-D-----
----ULL-----
------------
	</path1>

  </field>

</match3>   
</level>

